View Single Post
Old 28th November 2015, 09:17   #43
Anders
Moderator
 
Anders's Avatar
 
Join Date: Jun 2002
Location: ${NSISDIR}
Posts: 5,309
Yes, it is going to be difficult when you can't follow basic directions. The building NSIS part of the documentation tells you to use wxWidgets v2.8. If VS2015 cannot handle that version then you might need to tinker with v3 to make it work and perhaps submit a patch...

IntOp $PostCount $PostCount + 1
Anders is offline   Reply With Quote